Subject: big take-off CGDC pay attention to the message

From: "Keri" <[email-masked]>
Date: Wed, 12 Jul 2006 19:45:52 -0200

Did you ever dream about the cream of the stock crops picked out for you? If you did, and you most certainly did – here’s something to make your dreams real.

This stock is heading into extremely promising territories. Make use of it before crowds of traders come and take all the cream!

We found company ready to EXPLODE!!

Put CGDC on your radar's now. This st0ck shows a significant up in

stock price and sometimes in days, not months or years.

Watch CGDC like a hawk tomorrow!! The alert is on!!

CHINA GOLD CORP

Symbol: CGDC

Current Price: 0.13

Tomorow price: 0.25

A Company engaged in gold and minerals exploration and development of

gold and mineral properties in China.

Why consider CHINA GOLD CORP (CGDC)? Seee n0wadays what happened.

• Rising gold prices are further accelerating this gold rush - The

price of gold has up 250% over the past five years, and this is still only

a quarter of when the price peaked 25 years ago. (Adjusted for

inflation.)

• HUGE gold discovery in southwestern China - Resources have already

been estimated by analysts at 14 million ounces...and the number keeps

climbing.

• China is the world’s last great under-explored land-mass - Locked

away in a Marxist time-warp with limited exploration technology, China’s

rich virgin gold fields have been overlooked and ignored until recently.

• China is already the world’s 4th largest producer of gold —
and will

soon be the world’s #1 producer AND #1 consumer. The country is going

gold-crazy!

• Foreign gold companies are now welcome - and the laws have been

changed to provide full legal protection.

You can see China’s developing gold boom is building momentum. Rare

0pp0rtunity for early investors!!

CURRENT NEWS: China Gold Corp. Announces Shareholder Update

China Gold Corp. (CGDC - News) is a Nevada Corporation, engaged in gold

and minerals exploration and development of gold and mineral properties

in China. The company is pleased to announce has entered into

negotiations with Zhong Cui Investments LTD. for the acquisition of Gold Mine

property in the rural mountainous Guang Ning District near Zhao Qing

City, Guangdong Province of China.

China Gold Corp. is currently evaluating the Gold Mine property

preliminary geological information and the property. If the company’s due

diligence produces favorable results, management is expected to sign the

letter of intent with Zhong Cui Investments LTD. in the next thirty (30)

days. The Letter of Intent requires both parties to draft a definitive

agreement and terms of any subsequent joint venture. Property

description and all additional information will be available upon finalization

of the agreement. The company will be made further announcements in

this regard in coming weeks.

ABOUT THE COMPANY

China Gold Corp. is a Nevada Corporation, engaged in gold and minerals

exploration and development of gold and mineral properties in China.

China Gold Corp. is dedicated to delivering growth to the shareholder by

employing a disciplined business methodology through acquisitions and

joint ventures. The Company seeks to acquire properties with the

following development criteria: largely unexplored but highly prospective

geological regions, ability to generate near-term revenue and cash flow,

tremendous geological potential for world-class economic deposits.

Conclusion:

The Example Above Show The Awesome, Earning Potential of Little Known

Company That Explode Onto Investor's Radar Screens; Many of You Are

Already Familiar with This. Is CGDC Poised and Positioned to Do that For

You? Then You May Feel the Time Has Come to Act... And Please Watch this

One Trade tomorrow! Go CGDC.

Penny st0cks are considered highly speculative and may be unsuitable

for all but very aggressive investors. This Profile is not in any way

affiliated with the featured company. This report is for entertainment

and advertising purposes only and should not be used as investment

advice. If you wish to stop future mailings, or if you feel you have been

wrongfully placed in our membership, send a blank e mail with No Thanks

in the sub ject to

Come out with great gains – use this stock recommended by professionals.

You don’t need money luck spells. All you need is trade like a pro, and you’ll see gold flowing to you!

Sincerely, KeriEason